{
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2018-10-31 13:57:24 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2018-10-31 13:57:24 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2018-10-31 13:57:24 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/repeater": {
    "criteria": {
      "has_redstone_torch": "2018-09-30 21:43:38 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2018-10-31 13:57:24 +0400"
    },
    "done": true
  },
  "minecraft:nether/root": {
    "criteria": {
      "entered_nether": "2018-10-31 13:57:42 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2018-10-31 13:57:24 +0400"
    },
    "done": true
  },
  "minecraft:recipes/food/cake": {
    "criteria": {
      "has_egg": "2018-10-31 13:57:54 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2018-10-31 13:57:24 +0400"
    },
    "done": true
  },
  "minecraft:story/enter_the_nether": {
    "criteria": {
      "entered_nether": "2018-10-31 13:57:42 +0400"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:forest": "2018-10-31 13:55:57 +0400",
      "minecraft:taiga": "2018-10-31 13:56:03 +0400",
      "minecraft:river": "2018-10-31 13:55:55 +0400",
      "minecraft:wooded_hills": "2018-10-31 13:56:39 +0400",
      "minecraft:plains": "2018-09-30 21:42:16 +0400"
    },
    "done": false
  }
}